src: |
  SELECT DISTINCT t_indication.oid,
      (t_indication.code::text || ' '::text) || t_indication.texte_court AS texte,
      t_indication.code,
      '1'::text AS level
     FROM pmsi.t_indication
    WHERE (t_indication.oid IN ( SELECT DISTINCT p_rss_ucd.indication_id
             FROM pmsi.p_rss_ucd
            ORDER BY p_rss_ucd.indication_id))
    ORDER BY t_indication.code, t_indication.oid, ((t_indication.code::text || ' '::text) || t_indication.texte_court);